Subject: FW: [JAGNUTS] RE: Ride and Drive Poster

From: "Bob" <[email-masked]>
Date: Wed, 10 Aug 2005 21:05:49 -0600

Shall do ...

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Tony Koschinsky
Sent: August 10, 2005 8:24 PM
To: [email-masked]
Subject: Re: [JAGNUTS] RE: Ride and Drive Poster

Bob, I've been having trouble getting my information to Richard.  If you can
contact him, let him know that I'm planning on bringing the '69 TR6 (license
715 EJN) and the '90 V12 VDP (license 971 ELE) if I can find someone to
drive it in.

Thanks,
Tony

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.338 / Virus Database: 267.10.5/67 - Release Date: 2005.08.09